
.logo-img { margin-top: 10px; }

h2.block-title {
  font-size: 38px;
}

#region-user-first { padding: 1.8em 0 0 0; }  

#zone-menu, #zone-content, .front #region-content, #zone-stay-connected { max-width: 960px; }

.sf-menu ul {
  width: 220px;   
}

.sf-menu a { 
  font-size: 15px;
	 padding: 1.8em 1.4em; }
  
.sf-menu li.sfHover > ul, .sf-menu li:hover > ul {
	 top: 3.6em;
	 left: auto;
}

#zone-menu-wrapper.fixed .sf-menu li.sfHover > ul, #zone-menu-wrapper.fixed .sf-menu li:hover > ul {
	 top: 3.6em;
}

.sf-menu li .menu .leaf a { 
	 font-size: 15px; 
}
  
.hprotator-text-block h2, .hprotator-text-block h2 a {
	 font-size: 24px;
  line-height: 24px;
} 

.hprotator-text-block .field-name-body {
	 font-size: 18px; 
}

#hp_top_read_more a {
  padding: 8px 15px;
  font-size: 14px;
}

#block-boxes-cng-social-media-fa-large {
  margin-top: 0;
  padding: 0; }

#block-search-form {
  top: 60px;
}

/************************************************************
  SOCIAL MEDIA
************************************************************/ 

#block-boxes-cng-social-media-fa-small i.fa { margin-right: 14px; font-size: 1.3em; }

.block-congress-youtube-box .youtube-wrapper {
  padding-bottom: 55%;
  margin-top: 32.5%;
}

#block-boxes-newsletter-signup-simple-bs input#signup-email { width: 40%; }

/************************************************************
  FOOTER
************************************************************/ 

#block-views-congress-offices-of-noslide .views-row {
    border-right: none;
}